
PENGADIAN EMAS - Bug #15854

Android[EMAS][DASHBOARD][RETRY CR] Coba Lagi Button Not Display When Retry Flag is True

27 February 2023 02:57 PM - yap chekying

Status: Closed Start date: 27 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please refer to attached image

History

#1 - 27 February 2023 05:22 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

commit e79a9548a3f0ec176c8162886aa2e2a68b1f1206

package shared in whatsapp

#2 - 28 February 2023 01:32 PM - yap chekying

- File WhatsApp Image 2023-02-28 at 11.56.52 AM.jpeg added

- File WhatsApp Image 2023-02-28 at 11.56.12 AM.jpeg added

- Assignee changed from yap chekying to aiman baharum

When Retry flag is false, Coba Lagi button still display. Refer to attached image

#4 - 01 March 2023 04:27 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 2565dfeeff431e738e55a55bb57171830e207bfd

buy, sell, register

#5 - 02 March 2023 09:54 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#6 - 07 March 2023 07:48 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2023-02-27 at 2.42.01 PM.jpeg 97.1 KB 27 February 2023 yap chekying

WhatsApp Image 2023-02-27 at 2.41.33 PM.jpeg 79.2 KB 27 February 2023 yap chekying

WhatsApp Image 2023-02-28 at 11.56.52 AM.jpeg 78.7 KB 28 February 2023 yap chekying

WhatsApp Image 2023-02-28 at 11.56.12 AM.jpeg 90.8 KB 28 February 2023 yap chekying
